package com.huashe.park.domain.dto;

import java.io.Serializable;

public class VideoFence implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long id;

    private String defenceName;

    private String poly;

    private String cameraName;

    private String cameraStream;

    private String liveStream;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDefenceName() {
        return defenceName;
    }

    public void setDefenceName(String defenceName) {
        this.defenceName = defenceName;
    }

    public String getPoly() {
        return poly;
    }

    public void setPoly(String poly) {
        this.poly = poly;
    }

    public String getCameraName() {
        return cameraName;
    }

    public void setCameraName(String cameraName) {
        this.cameraName = cameraName;
    }

    public String getCameraStream() {
        return cameraStream;
    }

    public void setCameraStream(String cameraStream) {
        this.cameraStream = cameraStream;
    }

    public String getLiveStream() {
        return liveStream;
    }

    public void setLiveStream(String liveStream) {
        this.liveStream = liveStream;
    }
}
